Subject: Is it possible to prevent Fcc for news posting?

From: Andrej Borsenkow <[email-masked]>
Date: Wed, 26 Jun 1996 12:36:35 +0400 (MOW)

Hi, all!

If I post news, the Fcc is set to name of news group. Is it possible to
prevent it? I would prefer to have no Fcc; if I really need a copy (very
rare case) then I can set it manually.

It was possible in some earlier version of Pine. There Fcc for news was
computed as default-fcc; setting default-fcc to "" prevented any copy.

Probably some configuration parameter in 3.95?

Please, *don't* answer "you can manually delete Fcc field"; I am more or
less aware about it ;-)

thanks in advance

-------------------------------------------------------------------------
Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------